@charset "utf-8";
/* CSS Document */

/* BODY */
@import url(https://fonts.googleapis.com/css?family=Varela+Round);

img {
max-width: 100%
}

p {
margin:0;
padding:0;
}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

@media screen and (max-width: 680px) {
body {
	}
}

/* HEADER */
div#hdag-header {
width:1000px;
height:150px;
margin:0 auto;
background-image:url(../images/header.png);
background-repeat: no-repeat;
background-size: 1000px 150px;
border-radius:16px 16px 0 0;
}

div#hdag-un-header {
clear:both;
margin:0 auto;
width:1000px;
height:30px;
background-image:url(../images/un_header.png);
background-repeat: no-repeat;
background-size: 1000px 30px;
border-radius:0 0 16px 16px;
}

@media screen and (max-width: 680px) {
div#hdag-header {
display:none;
}
}

@media screen and (max-width: 680px) {
div#hdag-un-header {
display:none;
}
}

div#hdag-header-mobile {
display:none;
}

@media screen and (max-width: 680px) {
div#hdag-header-mobile {
display:block;
margin:0 auto;
width:100%;
padding:1em 0 1em 0;
}
}

div#hdag-three-steps {
margin:0 auto;
margin-top:20px;
width:1000px;
height:140px;
background-image:url(../images/three-steps.png);
background-repeat: no-repeat;
background-size: 1000px 140px;
}

@media screen and (max-width: 680px) {
div#hdag-three-steps {
display:none;
}
}

/* LISTINGS TITLE */

#hdag-title {
margin: 0 auto;
margin-top:20px;
width:996px;
height:40px;
border:#4596cd 2px solid;
border-radius:16px 16px 16px 0;
background: #4596cd;
}

#hdag-title .title {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
letter-spacing:0.08em;
color:#ffffff;
}

@media screen and (max-width: 680px) {
#hdag-title {
width:100%;
height:auto;
margin-top:auto;
margin-bottom:1em;
padding-bottom:0.5em;
background: #4596cd;
border-radius:1em;
text-decoration:none;
box-shadow:none;
}
}

@media screen and (max-width: 680px) {
#hdag-title .title {
font-size:1.3em;
font-weight:bolder;
color:#FFF;
}
}

/* DESCRIPTION CONTENER */
div#hdag-description-contener {
width:1000px;
height:500px;
margin:0 auto;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener {
width:auto;
height:auto;
}
}

/* DESCRIPTION CONTENER - ITEM DESCRIPTION */
div#hdag-description-contener-description {
float:left;
width:496px;
height:540px;
background: #ffffff;
background: -moz-linear-gradient(120deg,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-linear-gradient(120deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: linear-gradient(120deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );
border-radius:0 0 16px 16px;
margin-bottom:34px;
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description {
float:none;
width:auto;
height:auto;
background-image:none;
border-radius:0;
margin-bottom:0;
border:none;
box-shadow:none;
}
}

div#hdag-description-contener-description p {
margin-top:30px;
margin-left:30px;
margin-right:30px;
font-family: Arial, sans-serif;
font-size:15px;
letter-spacing:1px;
line-height:20px;
color:#385977;
}

div#hdag-description-contener-description p span {
color: #d594b7;
}

div#hdag-description-contener-description p.customer-info-1 {
color: #4596cd;
font-size: 13px;
text-align: center;
}

div#hdag-description-contener-description p.customer-info-2 {
margin:20 30px 0 30px;
color: rgb(148, 0, 116);
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description p {
margin-top:auto;
margin-left:auto;
margin-right:auto;
font-size:1.2em;
line-height:1.2em;
font-weight:normal;
color:#385977;
}
}

@media screen and (max-width: 680px) {
div#hdag-description-contener-description p.customer-info-1 {
color: #C00;
}
}

/* DESCRIPTION CONTENER - DELIVERY INFO - MOBILE*/
div#hdag-description-mobile-delivery {
display:none;
width:100%;
margin:0 auto;
text-align:center;
}

@media screen and (max-width: 680px) {
div#hdag-description-mobile-delivery {
display:block;
float:none;
font-family: Arial, sans-serif;
padding:0.5em 0 0.5em 0;
margin-top:1em;
margin-bottom:1em;
width:100%;
font-size:1.4em;
font-weight:bold;
background:#e3e3e3;
border-radius:1em;
}
}

/* GALLERY */
div#description_contener_gallery {
float:left;
margin-top:4px;
margin-left:4px;
width:496px;
height:496px;
margin-bottom:34px;
}

@media screen and (max-width: 375px) {
div#description_contener_gallery {
float:none;
margin-top:auto;
margin-left:auto;
width:100%;
height:auto;
margin-bottom:1em;
}
}

@media screen and (max-width: 680px) {
div#description_contener_gallery {
float:none;
margin-top:auto;
margin-left:auto;
width:100%;
height:auto;
margin-bottom:1em;
}
}

.slides {
padding: 0;
width: 500px;
height:500px;
display: block;
margin: 0 auto;
position: relative;
}

@media screen and (max-width: 375px) {
.slides {
width: 300px;
height:300px;
}
}

@media screen and (max-width: 680px) {
.slides {
max-width: 560px;
max-height:560px;
}
}

.slides * {
user-select: none;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
top: 0;
opacity: 0;
width: 496px;
height: 496px;
display: block;
position: absolute;

transform: scale(0);

transition: all .7s ease-in-out;
}

@media screen and (max-width: 375px) {
.slide {
width: 300px;
height: 300px;
}
}

@media screen and (max-width: 680px) {
.slide {
max-width: 560px;
max-height: 560px;
}
}

.slide img {
width: 100%;
height: 100%;
}

.nav label {
top:187px;
width: 50px;
height: 25%;
display: none;
position: absolute;

opacity: 0.5;
z-index: 9;
cursor: pointer;

transition: opacity .2s;

color: #e3e3e3;
font-size: 80pt;
text-align: center;
line-height: 110px;
font-family: "Varela Round", sans-serif;
background-color: rgba(255, 255, 255, .3);
text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

@media screen and (max-width: 375px) {
.nav label {
top:70px !important;
line-height: 126px !important;
font-size:116pt;
}
}

@media screen and (max-width: 680px) {
.nav label {
top:140px;
line-height: 271px;
font-size:116pt;
}
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
opacity: 1;

transform: scale(1);

transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
width: 100%;
bottom: 9px;
height: 11px;
display: block;
position: absolute;
text-align: center;
}

.nav-dots .nav-dot {
top: -5px;
width: 12px;
height: 12px;
margin: 0 4px;
position: relative;
border-radius: 100%;
display: inline-block;
background-color: #4d4d4d;
}

.nav-dots .nav-dot:hover {
cursor: pointer;
background-color: #4d4d4d;
box-shadow: 0px 0px 15px #4d4d4d;
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6,
input#img-7:checked ~ .nav-dots label#img-dot-7,
input#img-8:checked ~ .nav-dots label#img-dot-8,
input#img-9:checked ~ .nav-dots label#img-dot-9,
input#img-10:checked ~ .nav-dots label#img-dot-10,
input#img-11:checked ~ .nav-dots label#img-dot-11,
input#img-12:checked ~ .nav-dots label#img-dot-12 {
background:#385977;
}

.hdag-three-steps-mobile {
display:none;
}

@media screen and (max-width: 680px) {
.hdag-three-steps-mobile {
display:block;
margin:0 auto;
width:90%;
background:#385977;
border-radius:16px;
}
}

@media screen and (max-width: 680px) {
.hdag-three-steps-mobile p {
font-family: Arial, sans-serif;
font-size:1em;
text-align:center;
font-weight:bolder;
color:#FFF;
margin-top:0.1em;
padding:0.5em
}
}

div#hdag-info-1 p {
clear:both;
margin:0 auto;
margin-top:50px;
width:1000px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
text-align:center;
line-height:18px;
color:#385977;
}

div#hdag-info-1 p span {
color: rgb(20, 109, 64);
font-weight: bolder;
}

@media screen and (max-width: 680px) {
div#hdag-info-1 p {
display:block;
margin-top:1em;
width:100%;
font-size:1em;
line-height:none;
}
}

div#hdag-shop-with-us {
margin:0 auto;
margin-top:20px;
width:1000px;
height:110px;
background-image:url(../images/shop-with-us.jpg);
background-repeat: no-repeat;
background-size: 1000px 110px;
}

@media screen and (max-width: 680px) {
div#hdag-shop-with-us {
display:none;
}
}

div#hdag-aviod-1 p {
display:none;
margin:0 auto;
margin-top:30px;
margin-bottom:24px;
width:986px;
padding:5px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
text-align:center;
color:rgb(199, 92, 92);
border:rgb(199, 92, 92) 2px solid;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
border-radius:10px;
opacity:0.65;
}

@media screen and (max-width: 680px) {
div#hdag-aviod-1 p {
display:none;
margin-top:1em;
margin-bottom:auto;
width:90%;
font-size:0.9em;
}
}

div#hdag-info-2-delivery-return {
width:1000px;
height:auto;
margin:0 auto;
margin-top:30px;
color:#385977;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-delivery-return {
width:100%;
height:auto;
margin:0 auto;
color:#666;
}
}

div#hdag-info-2-delivery {
float:left;
width:480px;
height:400px;
border: 1px solid #385977;
border-radius:16px;
margin-bottom:24px;
margin-right:18px;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-delivery {
float:none;
width:100%;
height:auto;
border-radius:0.5em;
margin:1em 0 0 0;
}
}

div#hdag-info-2-delivery p {
margin-top:10px;
margin-left:30px;
margin-right:30px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
line-height:20px;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-delivery p {
margin:1em 0 0 0;
padding:0.5em 0 0.5em 10;
font-size:0.8em;
letter-spacing:normal;
line-height:1.2em;
}
}

div#hdag-info-2-delivery p span {
color:#385977;
font-size:16;
font-weight: bold;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-delivery p span {
font-size:1em;
}
}

div#hdag-info-2-return {
float:left;
width:480px;
height:400px;
border: 1px solid #385977;
border-radius:16px;
margin-bottom:24px;
margin-left:18px;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-return {
float:none;
width:100%;
height:auto;
border-radius:0.5em;
margin:1em 0 0 0;
}
}

div#hdag-info-2-return p {
margin-top:10px;
margin-left:30px;
margin-right:30px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
line-height:20px;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-return p {
margin:1em 0 0 0;
padding:0.5em 0 0.5em 10;
font-size:0.8em;
letter-spacing:normal;
line-height:1.2em;
}
}

div#hdag-info-2-return p span {
color:#385977;
font-size:14px;
font-weight: bold;
}

@media screen and (max-width: 680px) {
div#hdag-info-2-return p span {
font-size:1.1em;
}
}

div#hdag-info-2-return p.return-used-parts {
color:rgb(199, 92, 92);
}

div#hdag-info-3 {
display:none;
clear:both;
margin:0 auto;
width:1000px;
height:auto;
border-radius:10px;
}

@media screen and (max-width: 680px) {
div#hdag-info-3 {
clear:both;
margin:0 auto;
width:100%;
height:auto;
}
}

div#hdag-info-3 p {
margin-top:10px;
margin-left:30px;
margin-right:30px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
line-height:20px;
color:#666;
}

@media screen and (max-width: 680px) {
div#hdag-info-3 p {
margin:1em 0 0 0;
padding:0.5em 0 0.5em 0;
font-size:0.8em;
letter-spacing:normal;
line-height:1.2em;
color:#309;
}
}

div#hdag-info-3 hr {
width:90%;
}

div#hdag-feedback p {
clear:both;
margin:0 auto;
margin-top:20px;
padding:10px;
width:976px;
font-family: Arial, sans-serif;
font-size:14px;
letter-spacing:1px;
text-align:center;
color:#385977;
background: #fefcea;
background: -moz-linear-gradient(top, #fefcea 0%, #ede7c0 100%);
background: -webkit-linear-gradient(top, #fefcea 0%,#ede7c0 100%);
background: linear-gradient(to bottom, #fefcea 0%,#ede7c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#ede7c0',GradientType=0 );
border:#EDE7C0 1px solid;
border-radius:16px;
}

@media screen and (max-width: 680px) {
div#hdag-feedback p {
display:block;
margin-top:1em;
padding:0.2em;
width:90%;
font-size:0.9em;	
}
}

div#hdag-shop-thank-you {
margin:0 auto;
margin-top:20px;
width:936px;
padding:30px;
border-radius:10px;
border:#666 2px solid;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

@media screen and (max-width: 680px) {
div#hdag-shop-thank-you {
display:none;
}
}

div#hdag-shop-thank-you p {
font-family: Arial, sans-serif;
font-size:12px;
letter-spacing:1px;
text-align:center;
font-weight:lighter;
color:#666;
line-height:20px;
}

div#hdag-shop-thank-you span {
font-size:18px;
color:#666;
}

div#hdag-shop-thank-you em {
font-size:16px;
text-decoration:none;
font-style:normal;
color:#b04e91;
text-decoration:underline;
}